@font-face {
 font-family: 'montserrat-regular';
 src: url('./fonts/montserrat-regular.woff') format('woff');
}

body {
	margin: 0;
	font-family: 'montserrat-regular', sans-serif;
}

header {
	background: grey;
	color: white;
}

header h1 {
	display:block;
	margin:0px;
  font-size:30px;
  padding-left: 10px;
  animation: logo 1s infinite;
}

header nav ul li {
	display: inline-block;
	list-style: none;
	margin-right: 20px;
}

header h1,
header nav {
	   vertical-align: middle;
	   display: inline-block;
}

nav ul li {
	display: inline-block;
	padding: 25px;
}

nav ul li a {
	color: white;
	text-decoration:none;
}

form {
	width: 50%;
	margin: 30px auto 0 auto;
}

form.row-form{
	margin-bottom: 10px
}

form.last-row-form{
	margin-bottom: 40px
}

.row-form input,
.row-form textarea,
.row-form select {
	padding: 5px;
	border-radius: 5px;
	border: 1px solid gray;
	transition: border .5s ease-in;
}

.row-form input,
.row-form textarea,
.row-form label,
.row-form select {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

.row-form label {
	text-align: left;
	margin-bottom: 5px;
}

.row-form textarea {
	resize: none;
}

form button {
	background:#1abc9c;
	color: white;
	border: 0;
	border-radius: 5px;
	display: block;
	font-size: 16px;
	font-family: "montserrat-regular";
	margin: 10px auto 0;
	padding: 10px;
	width: 70px;
}

.row-form input:focus,
.row-form textarea:focus,
.row-form select:focus {
	outline: none;
	border: 1px solid #66afe9;
}

form button:hover {
	animation: blinkbutton 1.5s infinite;
	cursor: pointer;
}

@keyframes blinkbutton {
	0% {opacity:0.5}
	50% {opacity:1}
	100% {opacity:0.5}
}

input.inline,
label.inline {
	display: inline-block;
	width: auto;
}